$kind: http-request
url: "{{sahara_local}}recruitment/candidates/058b7e06-a5b8-42dc-a593-24275f56f2\
  51/qualifications/add"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: qualifications[0][institution]
      value: Makerere University
    - type: text
      key: qualifications[0][award]
      value: Degree
      description: PLE", "O-Level", "A-Level", "Certificate", "Diploma", "Degree",
        "PGD", "Masters", "PHD
    - type: text
      key: qualifications[0][field_of_study]
      value: Computer Science
    - type: text
      key: qualifications[0][start_date]
      value: 2017-08-01
      description: Nullable
    - type: text
      key: qualifications[0][end_date]
      value: 2021-05-30
      description: Nullable
    - type: text
      key: qualifications[0][is_completed]
      value: "true"
      description: true/false
      disabled: true
    - type: file
      key: qualifications[0][attachment]
      src: /C:/Users/user/Downloads/Invoice_0004287.pdf
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
